Error en WhatsApp permitió que hackers instalara software espía

0
389

WhatsApp ha revelado una vulnerabilidad que tenía tanto su app para iOS como su app para Android hasta ahora. Dicha vulnerabilidad permitía a terceros instalar spyware en los dispositivos mediante un error que existía en las llamadas por WhatsApp

Según han detallado, el error fue descubierto durante este mes de mayo, aunque no queda claro desde cuando ha sido aprovechado por terceros. Los hackers podían instalar de forma remota un malware en el teléfono mientras se realizaba una videollamada o llamada normal por WhatsApp. Se trataba de ataques dirigidos a personas concretas, es decir, no era una instalación masiva y aleatoria, sino a personas de interés.

El software espía que se instalaba es un viejo conocido del lugar, se trata de Pegasus. Pegasus es un potente malware desarrollado por el grupo NSO israelí. Generalmente es vendido a agencias gubernamentales con fines de investigación y seguridad. Por ejemplo, se descubrió a principios de este año que Emiratos Árabes lo estaba utilizando.

Una herramienta de espionaje permitió a Emiratos Árabes acceder a los datos de los iPhone remotamente
No está del toco claro desde cuando es aprovechada esta vulnerabilidad y cuántas personas han sido afectados por ella. WhatsApp por su parte dice que espera que sólo un número limitado de usuarios hayan sido víctimas de este ataque ya que realizarlo es bastante difícil y costoso.

Lo más probable es que tu iPhone no haya sido afectado por este vulnerabilidad y nadie te esté espiando gracias a WhatsApp y este error. El error de seguridad por supuesto que ya ha sido arreglado en las últimas versiones de WahtsApp. Siempre es conveniente actualizar a la última versión de la app, independientemente de si trae o no novedades y características que se puedan ver a primera vista.

Comentarios